body {
font-family:Verdana,Helvetica,sans-serif!important
}

h1,h2,h3,h4,h5,h6 {
font-family:Verdana, Helvetica,sans-serif;
font-weight:400;
color:inherit;
text-rendering:optimizelegibility;
margin:0
}

h1 {
margin-bottom:.75em;
font-size:3.6em;
line-height:1.2
}

h2 {
margin-bottom:.75em;
font-size:1.5em;
line-height:1.2;
padding:5px 0
}

h3 {
margin-bottom:1em;
font-size:1.4em;
line-height:1.3;
padding-bottom:5px
}

h4 {
margin-bottom:1.5em;
font-size:1.2em;
line-height:1.25
}

h5 {
font-size:1.1em;
margin-bottom:1.5em
}

p,ol,ul,dl,address {
margin-bottom:1.5em;
font-size:1em;
line-height:1.5em
}

small {
font-size:.9em
}

ul,ol {
margin:0 0 1.5em 12px;
padding:0 0 0 12px
}

ul.categories-module {
margin:0;
padding:0
}

blockquote {
padding-left:24px;
border-left:2px solid #c7ced6;
font-style:normal;
margin:0 0 1.5em -24px
}

q {
quotes:none
}

cite {
font-style:normal
}

abbr[title] {
border-bottom:1px dotted #c7ced6;
cursor:help
}

dfn {
font-style:italic
}

ins {
text-decoration:none
}

mark {
font-style:italic;
font-weight:700
}

pre,code,kbd,samp {
line-height:1.5em
}

pre {
white-space:pre-wrap
}

sub,sup {
position:relative;
line-height:0
}

sup {
top:-.5em
}

sub {
bottom:-.25em
}

table {
width:100%;
max-width:100%;
margin-bottom:1.5em;
border-collapse:collapse;
border-spacing:0;
background-color:transparent;
font-size:1em
}

.brt p {
line-height:7px;
font-size:8px
}

#pd-cdesc table h3 {
background-color:#EEEFF8!important;
border:0!important
}

table th,table td {
vertical-align:top;
border-top:1px solid #ddd;
line-height:1.5em;
padding:8px
}

#itemFullText2 h2 {
font-size:14px;
font-weight:700
}

#itemFullText2 h1 {
font-size:16px!important;
font-weight:700
}

#itemFullText2 table td {
vertical-align:top;
border:1px solid #72848F;
line-height:1.5em;
padding:8px
}

table th {
font-weight:700;
border:0
}

table thead th {
vertical-align:bottom
}

table tr:first-child th,table tr:first-child td,table thead:first-child tr:first-child th,table thead:first-child tr:first-child td {
border-top:0
}

table tbody+tbody {
border-top:2px solid #8c9bab
}

table tbody tr td,table tbody tr th {
-webkit-transition:background-color .25s 0 linear;
-moz-transition:background-color .25s 0 linear;
-ms-transition:background-color .25s 0 linear;
-o-transition:background-color .25s 0 linear;
transition:background-color .25s 0 linear
}

p.readmore a,.mod-articles-category-readmore a {
border:1px solid #CCC;
border-radius:3px;
display:inline-block;
text-decoration:none;
margin-bottom:9px;
line-height:1.6em;
padding:4px
}

form {
width:inherit;
margin:0 0 18px
}

fieldset {
border:solid 1px #ddd;
border-radius:5px;
margin:10px 0;
padding:20px
}

legend {
font-weight:700;
background:#fff;
padding:5px 10px
}

label,input,button,select,textarea {
font-weight:400
}

label {
color:#333;
display:block;
margin-bottom:5px;
max-width:90%
}

input,textarea,select,#advanced-search-toggle {
border:1px solid #CCC;
border-radius:3px;
display:inline-block;
margin-bottom:9px;
width:98%;
padding:4px
}

.filter-search,.display-limit {
float:left;
margin-right:10px
}

.button,button,.profile-edit a {
border-radius:3px;
line-height:1.2em;
text-decoration:none;
padding:4px
}

label input,label textarea,label select {
display:block
}

input[type=image],input[type=checkbox],input[type=radio] {
border-radius:0;
cursor:pointer;
height:auto;
line-height:normal;
width:auto;
margin:3px 0;
padding:0
}

input[type=button],input[type=reset],input[type=submit] {
height:auto;
width:auto
}

select {
height:28px;
line-height:28px;
max-width:99%;
width:220px
}

.radio,.checkbox {
padding-left:18px
}

input[type=radio],input[type=checkbox] {
display:inline;
margin-right:10px;
border:none
}

input,textarea {
-moz-transition:border .2s linear 0 box-shadow .2s linear 0;
box-shadow:0 1px 1px rgba(0,0,0,0.075) inset
}

input:focus,textarea:focus {
box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
outline:0 none
}

input[type=file]:focus,input[type=radio]:focus,input[type=checkbox]:focus,select:focus {
box-shadow:none;
outline-offset:-2px
}

#header form {
overflow:hidden;
float:right
}

#header input {
font-weight:700;
float:left
}

#header .inputbox {
margin-right:5px
}

fieldset.word {
border:0;
background:#fff;
padding:0
}

fieldset.phrases label,fieldset.only label {
display:inline;
margin:0 10px
}

:root *> fieldset.only label:before {
background:linear-gradient(-45deg,#fefefe,#ddd);
border:1px solid #aaa;
border-radius:3px;
box-shadow:0 0 1px 1px #CCC;
height:1em;
text-transform:uppercase;
width:1em;
content:".";
display:inline-block;
line-height:1em;
text-indent:-50px;
margin:0 4px 0 -40px;
padding:2px
}

input[type=checkbox]:checked+label:before {
content:"\2714";
text-indent:0;
background:linear-gradient(-45deg,#fefefe,#0b70cd);
border:1px solid #0B70CD
}

:root *> .phrases-box label:before {
background:linear-gradient(-45deg,#fefefe,#0b70cd);
border:1px solid #aaa;
line-height:1.3em;
text-transform:uppercase;
width:1.3em;
content:".";
display:inline-block;
-moz-border-radius:12px;
-webkit-border-radius:12px;
border-radius:12px;
text-indent:-40px;
color:#fff;
text-shadow:0 10px 6px #fff;
margin:0 4px 0 -40px
}

.ordering-box {
margin:10px 0
}

.search-results dt.result-title {
font-weight:700;
padding:15px 15px 0 5px
}

.search-results dd {
padding:2px 15px 2px 5px
}

.search-results dd.result-text {
line-height:1.7em;
padding:10px 15px 10px 5px
}

.search-results dd.result-url {
font-size:90%;
padding:2px 15px 15px 5px
}

.search-results dd.result-created {
padding:2px 15px 15px 5px
}

.search-results dd.result-category {
padding:10px 15px 5px 5px
}

.advanced-search-tip {
background:#FEFDE2;
border-radius:3px;
border:solid 1px #ddd;
padding:20px
}

.advanced-search-tip .term {
font-weight:700;
font-style:italic
}

.panel {
border:solid 1px #ddd;
margin-top:-1px
}

#main .panel h3 {
background:#eee;
border:0;
font-size:1em;
margin:0;
padding:0
}

.panel h3 a {
display:block;
text-decoration:none;
padding:6px
}

.pane-slider {
border:solid 0;
margin:0;
padding:10px
}

.panel .contact-form,.panel .contact-miscinfo {
padding:10px
}

.contact .panel .contact-form form,.contact .panel .contact-address {
margin:20px 0 0
}

textarea,.contact-form input[type=text],.contact-form input[type=email],.contact-form textarea {
-moz-box-sizing:border-box;
border:1px solid #DDD;
color:#333;
overflow:auto;
vertical-align:top;
width:98%;
height:105px;
padding:5px
}

#jform_contact_email_copy-lbl,#jform_contact_email_copy {
float:left;
margin-right:10px;
border:0
}

.contact-form .button {
clear:left;
float:left;
margin:20px 0
}

fieldset.filters {
background:none;
border:none;
padding:0
}

#form-login-remember {
overflow:hidden;
margin-bottom:10px
}

#form-login-remember label {
display:inline;
margin-left:10px
}

#modlgn-remember {
float:left
}

#login-form fieldset {
background:#f5f5f5
}

form ul {
list-style-type:none;
margin:0;
padding:0
}

.pagenav {
text-align:right;
margin-right:16px
}

.pagenav ul {
display:inline;
list-style-type:none;
margin-left:0;
margin-bottom:0
}

.pagenav li {
display:inline;
margin:0;
padding:0
}

.pagenav a,span.pagenav {
text-decoration:none;
border:1px solid #ddd;
border-left:0 solid #ddd;
display:inline-block;
line-height:1.9em;
margin:0;
padding:0 14px
}

.pagenav li:first-child a,.pagination-start span {
-webkit-border-radius:3px 0 0 3px;
-moz-border-radius:3px 0 0 3px;
border-radius:3px 0 0 3px;
border-left:solid 1px #ddd
}

.pagination ul {
margin:10px 10px 10px 0;
padding:0
}

.pagination a {
line-height:2em;
text-decoration:none;
border:1px solid #ddd;
border-left:0 solid #ddd;
display:inline-block;
padding:0 14px
}

.pagination .active a {
cursor:default
}

.pagination span,.pagination span a:hover {
cursor:default;
line-height:2em;
padding:0 14px
}

.pagination li:first-child a {
border-left-width:1px;
-webkit-border-radius:3px 0 0 3px;
-moz-border-radius:3px 0 0 3px;
border-radius:3px 0 0 3px
}

.breadcrumbs,.article-info {
list-style:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
margin:0 0 18px;
padding:7px
}

.breadcrumbs li {
display:inline-block
}

ul.actions {
list-style-type:none;
text-align:right
}

.article-info {
overflow:hidden;
font-size:.9em
}

.article-info dd {
float:left;
border-right:solid 1px #ccc;
padding:0 5px
}

.article-info dd span {
text-transform:none;
display:inline-block;
margin:0 10px 0 0;
padding:0 5px 0 0
}

.article-info dd.create {
clear:left
}

#fontsize {
text-align:right;
float:none;
margin:0 20px 0 1px;
padding:0
}

#fontsize h3 {
padding-right:0;
font-weight:400;
display:inline;
font-size:1em;
margin:0
}

#fontsize p {
display:inline;
font-size:1em;
margin:0 0 0 2px;
padding:0
}

#fontsize p a {
display:inline;
margin:0 2px;
padding:0 5px
}

#header ul.menu {
width:auto;
text-align:left;
display:block;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0;
margin:0 10px;
padding:0
}

#header ul.menu li {
display:inline;
margin:0;
padding:0
}

#header ul.menu li a:link,#header ul.menu li a:visited,#header ul.menu li:last-child a {
font-weight:700;
text-decoration:none;
display:inline-block;
position:relative;
border-right:1px solid #ddd;
box-shadow:1px 0 0 #f5f5f5;
margin:0;
padding:12px 15px
}

#header ul.menu li:first-child a {
border-radius:4px 0 0 0;
margin-left:-1px
}

.moduletable_menu {
border:solid 1px #ddd;
background:#f9f9f9;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
margin-bottom:20px;
padding:20px
}

ul.menu {
margin:0 0 15px;
padding:0
}

ul.menu,ul.menu ul {
list-style-type:none;
width:100%
}

ul.menu a {
display:block;
text-decoration:none;
border-bottom:solid 1px #ddd;
margin:0;
padding:5px 0
}

ul.menu li:last-child a {
border:0;
box-shadow:none
}

ul.menu ul a {
padding-left:20px
}

ul.menu ul ul a {
padding-left:30px
}

ul.menu ul ul ul a {
padding-left:40px
}

ul.menu ul ul ul ul a {
padding-left:45px
}

.category-module li {
list-style-type:none;
margin:0;
padding:5px 0
}

.category-module span {
display:block;
font-size:.85em
}

.categories-list .item-title a {
text-decoration:none;
margin-bottom:20px
}

.category-desc img {
float:left;
margin:0 20px 10px 0
}

.categories-list {
font-size:16px;
padding:62px 10px 10px 56px
}

.categories-list li {
padding-bottom:10px
}

.box {
text-align:left
}

#bottom .newsfeed-item {
margin-bottom:10px;
padding:0
}

.box .moduletable_menu,.box .moduletable {
margin:10px
}

.box3 {
padding-left:10px
}

.box h3 {
font-size:1.3em
}

.moduletable_js,.moduletable {
margin-bottom:20px
}

.js_heading,.js_heading {
position:relative;
display:block;
font-size:1.4em;
/* border-radius:3px; */
/*! border-top-right-radius:33px; */
/* border-top-left-radius:33px;
border-bottom-left-radius:0;
border-bottom-right-radius:0; */
width:244px;
margin:0 0 -10px -10px;
padding:0 10px 1px;
height: 42px;
line-height: 42px;
/* background: -moz-linear-gradient(top, #91cdf6, #479ddb) aliceblue; */
background: rgba(145,205,246,1);
background: -moz-linear-gradient(top, rgba(145,205,246,1) 0%, rgba(4,120,221,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(145,205,246,1)), color-stop(100%, rgba(4,120,221,1)));
background: -webkit-linear-gradient(top, rgba(145,205,246,1) 0%, rgba(4,120,221,1) 100%);
background: -o-linear-gradient(top, rgba(145,205,246,1) 0%, rgba(4,120,221,1) 100%);
background: -ms-linear-gradient(top, rgba(145,205,246,1) 0%, rgba(4,120,221,1) 100%);
background: linear-gradient(to bottom, rgba(145,205,246,1) 0%, rgba(4,120,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cdf6', endColorstr='#0478dd', GradientType=0 );
  
}

h3.js_heading a {
display:block;
position:absolute;
right:0;
top:0;
text-decoration:none;
background:none;
padding:5px 5px 0 0
}

.module_content {
border-top:0;
margin-top:6px;
background-color:#e9ecf2;
box-shadow:#72848F 10px 10px 10px;
border:1px solid #9FAEB8;
padding:9%;
background:white;  
}

.no {
font-size:1px
}

.slide {
height:auto!important
}

ul.tabs {
overflow:hidden;
margin:0;
padding:0
}

dl.tabs dt,dl.tabs dd {
margin:0;
padding:7px 5px
}

dl.tabs dt h3 {
font-size:1em;
margin:0;
padding:0
}

dl.tabs dt {
position:relative;
z-index:1
}

ul.tabs li,dl.tabs dt {
list-style-type:none;
float:left;
width:auto;
display:block;
font-size:1em;
margin:0 3px 0 0;
padding:0
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
text-decoration:none;
display:block;
font-size:.9em;
font-weight:400;
border-radius:5px 5px 0 0;
margin:0;
padding:7px 5px
}

.tabcontent,div.current {
border-radius:0 3px 3px 3px;
clear:left;
margin:-1px 0 0;
padding:30px 20px
}

div.current {
position:relative;
z-index:0;
top:-1px
}

.tabcontent:focus {
outline:none
}

.tabopen {
display:block;
margin-bottom:20px;
overflow:hidden
}

.img-fulltext-left {
float:left;
margin-right:20px;
margin-bottom:20px
}

.img-intro-left {
float:left;
margin-right:10px;
margin-bottom:10px
}

.img-fulltext-right {
float:right;
margin-left:20px;
margin-bottom:20px
}

.img-intro-right {
float:right;
margin-left:10px;
margin-bottom:10px
}

.img-fulltext-none {
display:block;
margin:10px 0
}

#jform_profile_dob_img {
background:url(../images/system/calendar.png) no-repeat scroll 0 0 transparent;
cursor:pointer;
height:18px;
vertical-align:middle;
width:18px;
margin:0 3px
}

.gra {
background-color:#FFF;
background-image:0
}

#adminForm a {
font-weight:700;
text-decoration:none;
font-size:16px
}

.notdecor {
background-color:#EEEFF8!important
}

.moduletable a {
color:#4A5D69!important;
font-size:16px;
text-align:center
}

.sf2Captcha {
margin-left:0!important
}

#margin30pxleft a {
margin-left:30px!important
}

.ari-image-slider-wrapper ari-is-theme-default ari-image-slider-wCtrlNav {
margin-top:10px
}

.fanv span {
font-size:12px!important;
line-height:1px
}

.fanv p {
font-size:12px!important;
line-height:12px;
margin-top:-4%;
text-align:center
}

#fanv {
padding-top:36px
}

.userItemIntroText span {
font-family:Verdana, Helvetica,sans-serif!important
}

#k2Container span {
font-family:Verdana,Helvetica, sans-serif
}

#objectsmargin a {
margin-right:20px
}

#banert {
margin-top:15px
}

#banert p {
margin-top:-28px
}

#banert span {
font-size:12px!important;
font-family:Verdana, Helvetica, sans-serif
}

#footer-sub {
padding-bottom:15px
}

.module_content a {
width:111%;
margin-left:-11%;
padding-left:11%
}

.nivo-directionNav a {
margin-left:0!important;
padding-left:0!important
}

.da-img img {
margin-left:-40%;
max-width:267px;
max-height:221px;
width:auto;
margin-top:4%
}

.pd-category {
margin-top:20px
}

#kkkd {
padding-bottom:70px
}

.container-content-inner {
padding:0!important
}

.notdecor img {
max-width:118px!important;
max-height:114px;
top:-38px
}

.logoheader h1 {
margin-bottom:0!important
}

.tablelogo2 {
background-image:url(../images/personal/logotable2.jpg)
}

.tablelogo3 {
background-image:url(../images/personal/personaltd3.jpg)
}

#itemIntroText {
padding-top:2%;
padding-left:2%;
padding-right:2%
}

#itemFullText {
padding-left:2%;
padding-right:2%
}

.redact p {
margin-bottom:.2em!important
}

.lit {
border-bottom:1px dashed #72848F
}

.litt {
border-top:1px dashed #72848F;
margin-top:10px;
padding-top:10px
}

#sf2_149_vyberite_fajjl {
width:225px
}

#simpleForm2_149 {
min-width:445px
}

li ul,li ol,.advanced-search-tip p {
margin:0
}

b,strong,#itemFullText h2 h3,ul.tabs li a.linkopen:link,ul.tabs li a.linkopen:visited,dl.tabs dt.open h3 a:link,dl.tabs dt.open h3 a:visited {
font-weight:700
}

#userItemIntroText p span,#itemIntroText p span,.s14,#adminForm p,.pd-category h2 {
font-size:14px
}

fieldset p,ul.menu ul,.category-module {
margin:0;
padding:0
}

.filter-search-lbl,#header form .search,.pagination li,ul.actions li,.category-module a span,.categories-list dt,.categories-list dd {
display:inline
}

select[multiple],select[size],textarea {
height:auto
}

.contact-form,.contact-links,.contact-misc,.contact-image,.contact-contactinfo,.contact-address,.category-desc {
margin:20px 0
}

.pagenav li:last-child a,.pagination-end span,.pagination li:last-child a {
-webkit-border-radius:0 3px 3px 0;
-moz-border-radius:0 3px 3px 0;
border-radius:0 3px 3px 0
}

ul.actions a,.tabcontent ul {
padding:0
}

.article-info-term,.tabclosed {
display:none
}

.category-module li h4,#itemFullText2 p {
margin-bottom:0
}

#footer-outer,#footer {
font-size:.8em
}

.box ul,.tabcontent ul li {
list-style-type:none
}

.weblink-category h2,#kkkd h2,h3 {
font-size:16px
}

.itemListCategory h2,.search h1 {
font-size:16px;
font-weight:700
}

.catItemIntroText p,.catItemIntroText span {
font-size:14px;
font-family:Verdana, Helvetica,sans-serif
}

.rokbox-thumb,#wrapper {
width:100%
}

#objectsmargin table td,#objectsmargin table,#banert table {
border:0
}

.js_heading,.rokajaxsearch {
width:inherit
}

@media all and max-width 400px {
.tablelogo3 {
background-image:url(../images/personal/personaltd3.png)!important;
background-repeat:no-repeat!important
}

.logoheader {
margin-top:0!important;
margin-bottom:0!important
}
}
#rightmenu a {
   padding-right: 4%;
}
#rightmenu li {
   padding-right: 4%;
}
#k2Container  p {
margin-bottom:0.5em !important;
}


.rectangle-list a {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.rectangle-list a:hover {
    background: #eee;
}

.rectangle-list a:before {
    content: counter(li) !important;
    counter-increment: li !important;
    position: absolute;
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #fa8072;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

.rectangle-list a:after {
    position: absolute;
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.rectangle-list a:hover:after {
    left: -.5em;
    border-left-color: #fa8072;
}

.rectangle-list ol{
    counter-reset: li !important;
    list-style: none !important;
    *list-style: decimal;
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.rectangle-list ol ol{
    margin: 0 0 0 2em;
}

.archive_class {
	margin: 20px auto;
    display: block;
    padding: 20px;
    cursor: default;
    background: #fff repeat;
    -webkit-box-shadow: 0 5px 10px #666;
    -moz-box-shadow: 0 5px 10px #666;
    box-shadow: 0 5px 10px #666;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

#border1px td {
	padding:6px !important;
}

.link a {font-weight:bold !important;}